LR 4.2 upgrade problem
/forum/topic/1154428/0



jzucker
Registered: Jan 07, 2002
Total Posts: 2511
Country: United States

Just installed 4.2 LR and 7.2 Camera raw and now when I try to open a raw file from LR to photoshop I get a message saying that it requires camera raw

Also, it seems like it's running slower than 4.1.

Anyone else?



mshi
Registered: Dec 13, 2010
Total Posts: 3400
Country: United States

No, not on mine. What was the camera?



jzucker
Registered: Jan 07, 2002
Total Posts: 2511
Country: United States

5d MK II. I just told it to ignore the error and not show me the dialog again but still...



jchin
Registered: Jan 02, 2005
Total Posts: 2706
Country: United States

What version of Photoshop?



JimboCin
Registered: Aug 21, 2005
Total Posts: 1119
Country: United States

jchin wrote:
What version of Photoshop?


I sure hope its CS6



jzucker
Registered: Jan 07, 2002
Total Posts: 2511
Country: United States

13.0.1 x64